format_version: '1.0'

input_files: '24-ext-modules---linux---kernel---locking---rwlock---wlock.ko-kernel-locking-rwlock.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
